{
  "name": "gpumonitor",
  "version": "1.0.0",
  "main": "index.js",
  "type": "module",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "description": "",
  "dependencies": {
    "audic": "^3.0.2",
    "node-fetch": "^3.3.2",
    "open": "^10.1.0",
    "puppeteer": "^24.1.1",
    "puppeteer-extra": "^3.3.6",
    "puppeteer-extra-plugin-adblocker": "^2.13.6",
    "puppeteer-extra-plugin-anonymize-ua": "^2.4.6",
    "puppeteer-extra-plugin-stealth": "^2.11.2"
  }
}
